<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--version="1.0" encoding="utf-8"-->
<window>
  <controls>
    <control>
      <type>image</type>
      <description>hidebackground</description>
      <id>0</id>
      <width>1920</width>
      <height>1080</height>
      <texture>black.png</texture>
      <animation effect="fade" time="400" delay="0">WindowOpen</animation>
      <visible>[facadeview.largeicons|facadeview.smallicons]+control.isvisible(50)</visible>
    </control>
    <control>
      <description>Backdrop Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>-2</posX>
      <posY>-2</posY>
      <width>1926</width>
      <height>1086</height>
      <texture>mainoverlay.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Filmstrip Black Background</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>756</posY>
      <width>1920</width>
      <height>331</height>
      <colordiffuse>ffFFFFFF</colordiffuse>
      <texture>black.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Backdrop Overlay - FilmStrip</description>
      <type>image</type>
      <id>0</id>
      <posX>-2</posX>
      <posY>-2</posY>
      <width>1926</width>
      <height>1089</height>
      <texture>movieviewbg.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Glasstitlebar - FilmStrip</description>
      <type>image</type>
      <id>0</id>
      <posX>420</posX>
      <posY>96</posY>
      <width>768</width>
      <height>64</height>
      <texture>glasstitlebar.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Topbar Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1920</width>
      <height>75</height>
      <texture>overlay_topbar.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Coverflow Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>705</posY>
      <width>1920</width>
      <height>375</height>
      <texture>filmstrip_overlay.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>1012</posY>
      <width>1920</width>
      <height>70</height>
      <texture>imagestreamtitle.png</texture>
      <visible>[facadeview.smallicons|facadeview.largeicons]+control.isvisible(50)</visible>
      <animation effect="fade" time="250" delay="0">WindowClose</animation>
    </control>
  </controls>
</window>
<!--Checksum:791b23d5be88e5387c76abb73a7412dd-->